SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

perl-Pod-MinimumVersion rpm build for : Rawhide. For other distributions click perl-Pod-MinimumVersion.

Name : perl-Pod-MinimumVersion
Version : 50 Vendor : Fedora Project
Release : 26.fc32 Date : 2019-11-04 13:58:52
Group : Unspecified Source RPM : perl-Pod-MinimumVersion-50-26.fc32.src.rpm
Size : 0.06 MB
Packager : Fedora Project
Summary : Perl version for POD directives used
Description :
Pod::MinimumVersion parses the POD in a Perl script, module, or document,
and reports what version of Perl is required to process the directives in
it with pod2man etc.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Everything/armhfp/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  perl-Pod-MinimumVersion-50-26.fc32.noarch.rpm
ftp.pbone.net  perl-Pod-MinimumVersion-50-26.fc32.noarch.rpm
ftp.pbone.net  perl-Pod-MinimumVersion-50-26.fc32.noarch.rpm
     

Provides :
perl(Pod::MinimumVersion)
perl(Pod::MinimumVersion::Parser)
perl(Pod::MinimumVersion::Report)
perl-Pod-MinimumVersion

Requires :
/usr/bin/perl
perl(:MODULE_COMPAT_5.30.0)
perl(:VERSION) >= 5.4.0
perl(Getopt::Long)
perl(IO::String) >= 1.02
perl(List::Util)
perl(Pod::MinimumVersion)
perl(Pod::Parser)
perl(overload)
perl(strict)
perl(vars)
perl(version)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/bin/pod-minimumversion
/usr/share/doc/perl-Pod-MinimumVersion
/usr/share/doc/perl-Pod-MinimumVersion/Changes
/usr/share/licenses/perl-Pod-MinimumVersion
/usr/share/licenses/perl-Pod-MinimumVersion/COPYING
/usr/share/man/man1/pod-minimumversion.1.gz
/usr/share/man/man3/Pod::MinimumVersion.3pm.gz
/usr/share/man/man3/Pod::MinimumVersion::Parser.3pm.gz
/usr/share/man/man3/Pod::MinimumVersion::Report.3pm.gz
/usr/share/perl5/vendor_perl/Pod
/usr/share/perl5/vendor_perl/Pod/MinimumVersion
/usr/share/perl5/vendor_perl/Pod/MinimumVersion.pm
/usr/share/perl5/vendor_perl/Pod/MinimumVersion/Parser.pm
/usr/share/perl5/vendor_perl/Pod/MinimumVersion/Report.pm